<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Begin Google Fonts 'Roboto' -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
        <!-- End Google Fonts 'Roboto' -->
        <!-- Main site css Styles'-->
        <link rel="stylesheet" href="./css/styles.css">
        <title>sign In to Murialnight</title>
    </head>
    <body>
        <div id="wrapper">
            <div id="left">
                <div class="spacer"></div>
                <div id="signin-wrapper">
                    <div id="signin">
                        <div class="logo">
                            <img src="./images/murialnight-login-logo-360x76.png" width="303" alt="Murialnight">
                        </div>
                        <form action="" method="post">
                            <div>
                                <label for="email">Email or Username</label>
                                    <input type="text" name="email" class="text-input">
                            </div> 
                            <div>
                                <label for="password">Password</label>
                                    <input type="password" name="password" class="text-input">
                            </div> 
                            <button type="submit" class="btn btn-primary">Sign in</button>
                        </form>
                        <div class="links">
                            <a href="">Forgot password?</a> 
                            <a href="">Sign in with company or school</a>
                        </div>
                            <button href="#" class="btn btn-secondary" role="button">Create an account</button>
                    </div>
                </div>
                <footer id="main-footer">
                    <p><small>Copyright &copy; 2004 - 2022, Murialnight LLC. All rights reserved.</small></p>
                    <p><small><a href="#">Terms of Use</a> | <a href="#">Privacy Policy</a></small></p>
                </footer>
            </div>
            <div id="right">
                <div id="showcase">
                    <img src="./images/login-for-flow.png" width="640" alt="Build the skills you need to deliver results">
                </div>
            </div>
            <div id="help">
                <button class="help-btn" type="button">
                    <a href="#" target="_blank">
                        <svg class="help-logo" viewBox="0 0 36 36" role="img" aria-label="Help">
                            <title>Help</title>
                            <path d="M32.4 33.9c-.1 0-.1 0-.2-.1l-8.7-4.3c-1.7.5-3.5.8-5.4.8-8.8 0-16-6.3-16-14s7.2-14 16-14 16 6.3 16 14c0 3.7-1.6 7.2-4.5 9.8l3.3 7.1c.1.2 0 .4-.1.6-.2.1-.3.1-.4.1z" style="fill: rgb(35, 31, 32);"></path>
                            <path d="M32.8 34.4c-.1 0-.2 0-.2-.1l-9-4.5c-1.8.6-3.7.8-5.6.8-9.1 0-16.5-6.5-16.5-14.5S8.9 1.6 18 1.6s16.5 6.5 16.5 14.5c0 3.8-1.7 7.4-4.7 10.1l3.4 7.4c.1.2 0 .4-.1.6 0 .2-.1.2-.3.2zm-9.2-5.6c.1 0 .2 0 .2.1l7.9 3.9-3-6.4c-.1-.2 0-.4.1-.6 3-2.6 4.6-6 4.6-9.6 0-7.4-7-13.5-15.5-13.5-8.6 0-15.5 6-15.5 13.5s7 13.5 15.5 13.5c1.9 0 3.7-.3 5.5-.9.1.1.2 0 .2 0z" style="fill: rgb(255, 255, 255);"></path>
                            <path d="M16.2 15.6l.1-.1c3.1-.1 4.5-1.1 4.5-2.7 0-1.4-1.1-2.3-2.8-2.3-1.5 0-2.8.7-4 1.9l-1.8-2c1.4-1.6 3.3-2.7 5.9-2.7 3.4 0 5.8 1.9 5.8 5s-2.2 4.5-4.9 4.9l-.2 2h-2l-.6-4zm-.2 6h3.3V25H16v-3.4z" style="fill: rgb(255, 255, 255);"></path>
                        </svg>
                    </a>
                </button>
            </div>
        </div>
    </body>
</html>